[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.NotifyIdleHandler

NotifyIdleHandler - method for sending message to Idle handler (sends True if process is done)

## Declaration

Source position: forms.pp line 1272

`protected procedure TApplication.NotifyIdleHandler(`
`var Done: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .